
		
/**********
Common
***********/	



body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;


background: url('/images/.png') repeat-x top #373e4a; 

}






	
		#container {
	width:100%;
	height: auto;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:  auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	



	}





	#page {
	width:960px;
	height: auto;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:  auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
background-color: #;

border-bottom:  #cccccc 0px dotted;	
	
	}














	
	

	
	
	
	
	
	
	
	
	
	
	



	



	
	





 	p{
	
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.6em;

	 font: 400 1.1em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}




ol{
	
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 18px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	
	
	}
	




 ul{
	
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	
	
	}
	




  li{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 5px;
font-size: .9em;
	line-height: 1.6em;
 
	 font: 400 1.1em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}


		h1{
	
margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	font-size: 1.6em;
	line-height: 1.3em;
font-weight: normal;
	 font: 400 1.8em 'Source Sans Pro', sans-serif;
	color: #373e4a;
		text-shadow: 0px 0px 0px  #000;
		}


		h2{
	
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	font-size: 1.6em;
	line-height: 1.3em;
font-weight: normal;
	 font: 600 1.1em 'Source Sans Pro', sans-serif;
		color: #373e4a;
}
		








		h3{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	font-size: 1.1em;
	line-height: 1.3em;
font-weight: normal;
	 font: 400 1em 'Source Sans Pro', sans-serif;
	color: #555;
}
		






		h4{
	
margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.6em;

	 font: 600 1.1em 'Source Sans Pro', sans-serif;
	color: #555; 
}
		



	


/**********
Brand
***********/	

	
	
	
	
		#top-box{
	width:100%;
	height: 230px;
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom:  #373e4a 1px solid;	
		background-color: #fff;



	}




	
		#brand {
	width:960px;
height: 230px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	


		
	
	
	background-image: url(/images/logo-top1.png);	
	background-position:right bottom;
	background-repeat:no-repeat;
	
	
	}
	
	
	
	
		#logo{
	
		float:left;
	margin-top: 97px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0x;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}
	
	
	
	
	
		
	
		#logo2{
	
		float:left;
	margin-top: 97px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0x;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}
	
	
			#nav-box {

	height: auto;
	float:right;
	margin-top:177px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

		line-height: 1.5em;

	 font: 600 1.05em 'Source Sans Pro', sans-serif;
	text-shadow: 0px 0px 0px  #555;
	color: #373e4a; 

	
	}
	
	
	


	#nav-box  a:link {color: #777; text-decoration: none ;  border-bottom:none;}
	#nav-box  a:visited {color: #777; text-decoration: none ;  border-bottom:none;}
	#nav-boxa:active {color: #777; text-decoration: none ; border-bottom:none;}
	#nav-box  a:hover {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	


	.blue1  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	.blue1  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	.blue1 a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	.blue1  a:hover {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	


/**********
Brand
***********/	







	
	
	



	
	
	






	





/**********
Main
***********/	


	
	
	
		#main {
	width:100%;

	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom:  #a02537 0px solid;	
		background-color: #f5f5f6;



	}
	
	


	
		#main-content {
	width:960px;
	min-height:420px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
	background-color: #f5f5f6;

	line-height: 1.5em;

	 font: 400 .8em 'Source Sans Pro', sans-serif;
	color: #555; 

	clear: right;
	background-image: url(/images/logo-bottom.png);	
	background-position:right top;
	background-repeat:no-repeat;
	
	
	}
	

	


	



	
		#home-image{
	width:500px;
		float:left;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}
	
	
	
			#education-image{
	width:254px;
		height:750px;
		float:left;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}
	
	
	
	
				.education-image-box{
	width:254px;
		float:left;
	
	clear:right;
	
	margin-bottom: 10px;
	

	

	


}
	
	
	
			.gallery{
	width:487px;
	height:411px;
		float:left;
	clear:right;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}







	
			.gallery-portrait{
	width:487px;
	height:512px;
		float:left;
	clear:right;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}




				.caption{
	width:487px;
		float:left;
	clear:right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	background-color: #;

	


}
	
	
	
		#home-copy {
	width:400px;
	height: auto;
	float:right;
	margin-top:75px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

		

	
	}
	
	
		#test-copy {
	width:400px;
	height: auto;
	float:right;
	margin-top:75px;
	margin-right: 30px;
	margin-bottom: 40px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

		

	
	}
	



		#test {
	width:400px;
	height: auto;
	float:right;
	margin-top:75px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

		

	
	}


	#education-copy {
	width:625px;
	height: auto;
	float:right;
	margin-top:75px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}

	
	
	
	
	#cal {
	width:700px;
	height: auto;
	float:left;
	margin-top:75px;
	margin-right:0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}

	
	
	
	#cal h2{
	
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	
	line-height: 1.3em;
font-weight: normal;
	 font: 600 1.4em 'Source Sans Pro', sans-serif;
		color: #373e4a;
}
		
	
	#cal  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#cal  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#cal  a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	#cal a:hover {color: #373e4a; text-decoration: underline ;  border-bottom:none;}
	

	
		#product-main-head  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#product-main-head  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#product-main-head  a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	#product-main-head a:hover {color: #373e4a; text-decoration: underline ;  border-bottom:none;}
	
	
			#product-main-head-intro  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#product-main-head-intro  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#product-main-head-intro  a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	#product-main-head-introa:hover {color: #373e4a; text-decoration: underline ;  border-bottom:none;}
	
	
	
	#home-copy  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#home-copy  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#home-copy  a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	#home-copy  a:hover {color: #373e4a; text-decoration: underline ;  border-bottom:none;}
	


	#education-copy  a:link {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#education-copy  a:visited {color: #373e4a; text-decoration: none ;  border-bottom:none;}
	#education-copy  a:active {color: #373e4a; text-decoration: none ; border-bottom:none;}
	#education-copy a:hover {color: #373e4a; text-decoration: underline ;  border-bottom:none;}





.home1 	p{
	
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.5em;

	 font: 400 .8em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}

	


.home2  a:link {color: #555; text-decoration: none ;  border-bottom:1px dashed;}
.home2 a:visited {color: #555; text-decoration: none ;  border-bottom:1px dashed;}
.home2 a:active {color: #555; text-decoration: none ; border-bottom:1px dashed;}
.home2  a:hover {color: #a02537; text-decoration: none ;  border-bottom:1px dashed;}




	
		.home2 {
	width:250px;
	height: auto;
	float: right;
	margin-top: 45px;
	margin-right: 50px;
	margin-bottom: 0px;
	margin-left: 50px;
	padding-top: 16px;
	padding-right:20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border:  #777 1px dotted;	
	background-color: #eee;

	

	
}



.home2 	p{
	
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.5em;

	 font: 400 .8em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}

	
		
	

	



		#home h2{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	font-size: 1.1em;
	line-height: 1.3em;
font-weight: normal;
	 font: 600 1.1em 'Source Sans Pro', sans-serif;
	color: #a02537;
}
		






	
	



/**********
Home
***********/	










/**********
Facebook
***********/	






		#fb-footer {
	width:100%;
	height: 50px;
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	
		background-color: #f5f5f6;

	}



	
		#fb-footer-content {
	width:960px;
height: 50px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	


	line-height: 1.5em;

	 font: 400 .8em 'Source Sans Pro', sans-serif;
	color: #555; 

	
	

	
	
	}
	




/**********
Facebook
***********/	






/**********
Footer
***********/	


	
	
	
		#footer {
	width:100%;
	height: 300px;
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom:  #a02537 0px solid;	
	
	
	background: url(/images/test.png) no-repeat right;	

		background: url(/images/test.png) no-repeat left;	

	}
	
	


	
		#footer-content {
	width:960px;
height: 150px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;

	


	line-height: 1.5em;

	 font: 400 .8em 'Source Sans Pro', sans-serif;
	color: #555; 

	
	

	
	
	}
	

	


	
		#footer-image{
	
		float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;



	


}
	
	
	
	
		#footer-copy {
	width:500px;
	height: auto;
	float:right;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	


		line-height: 1.5em;

	 font: 600 1.1em 'Source Sans Pro', sans-serif;
	text-shadow: 1px 1px 1px  #000;
	color: #555; 

	
	}











/**********
Products
***********/	



#product-top {
	width:960px;
	height: auto;
	float: right;
	margin-top:60px;
	margin-right:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	
	#product-last {
	width:800px;
	height: auto;
	float: left;
	margin-top:20px;
	margin-right:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	



.product-sub {
	width:960px;

	float: left;
	margin-top:15px;
	margin-right:0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	

	.product-sub h2 {
	
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.3em;
font-weight: normal;
	 font: 600 1.5em 'Source Sans Pro', sans-serif;
		color: #373e4a;
}
	


#products {
	width:960px;
	height: auto;
	float:left;
	margin-top:0px;
	margin-right:30px;
	margin-bottom: 30px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	
	
	
#product-main-head {
	width:700px;
	height: auto;
	float:left;
	margin-top:0px;
	margin-right:30px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	


	
#product-main-head-intro {
	width:650px;
	height: auto;
	float:left;
	margin-top:0px;
	margin-right:30px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	
		
#intro-logos {
	width:220px;
	height: auto;
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}





#button1{
width:220px;
	height: auto;
	float:right;
	clear:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	#button2{
width:220px;
	height: auto;
	float:right;
	clear:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}


#product-main-head-logo {
	width:220px;
	height: auto;
	text-align: right;
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 38px;
	padding-right:4px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	


#product-main-head-logo2 {
	width:220px;
	height: auto;
	text-align: right;
	float:right;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right:4px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}



#product-intro {
	width:960px;
	height: auto;
	float:left;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	
		
	
			
#product-intro img{
				display:inline;
		
				
			float: right; 
			margin-top: 10px;
				margin-left: 10px;
	
			}
	


#product-intro h2{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;
	font-size: 1.6em;
	line-height: 1.3em;
font-weight: normal;
	 font: 600  'Source Sans Pro', sans-serif;
		color: #373e4a;
}
	


.product-first {
	width:960px;
	height: 10px;
	float:right;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;
border-bottom:  #cccccc 1px solid;	
	
	}
	



.product-row {
	width:960px;
	height: auto;
	float:right;
	margin-top:0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;
border-bottom:  #cccccc 1px solid;	
	
	}
	
	

	
	
	
	

	
		
	
	



.product-copy {
	width:550px;
	height: auto;
	float:left;
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 25px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	
	
	
	
	
 .product-copy ul{
	
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 16px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 5px;
	padding-left: 0px;

	
	
	}
	
	
	
   .product-copy li{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 5px;
font-size: .9em;
	line-height: 1.6em;
 
	 font: 400 1.1em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}
	
	
	
.product-copy h3{
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.3em;
font-weight: normal;
	 font: 600 1.2em 'Source Sans Pro', sans-serif;
		color: #373e4a;
}
	
	
	
	
	

 	.product-copy p{
	
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px;

	line-height: 1.6em;

	 font: 400 1.1em 'Source Sans Pro', sans-serif;
	color: #555; 
	
	
	}

	
	
	

.product-image {
	
	
	width:172px;

	text-align: center;
	float:left;
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right:0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #dadada;

	
	}
	
	
		

.product-image-logo {
	
	
	width:210px;

	text-align: left;
	float:left;
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right:0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: ;

	
	}
	
	
	
	
	
.product-logo {
	
	
	width:200px;

	text-align: right;
	float:right;
	margin-top:20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right:0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top:  #a02537 0px solid;	
	background-color: #;

	
	}
	